
/* Bring All to Front */
"5.title" = "전체 앞으로 가져오기";

/* Window */
"19.title" = "창";

/* Minimize */
"23.title" = "최소화";

/* Window */
"24.title" = "창";

/* MainMenu */
"29.title" = "MainMenu";

/* Glyphs */
"56.title" = "Glyphs";

/* Glyphs */
"57.title" = "글리프";

/* About Glyphs */
"58.title" = "글립스에 관하여";

/* Open… */
"72.title" = "열기…";

/* Close */
"73.title" = "닫기";

/* Save */
"75.title" = "저장";

/* Page Setup… */
"77.title" = "페이지 설정…";

/* Print… */
"78.title" = "프린트…";

/* Save As… */
"80.title" = "다른 이름으로 저장…";

/* File */
"81.title" = "파일";

/* New */
"82.title" = "새 파일";

/* File */
"83.title" = "파일";

/* Help */
"103.title" = "도움말";

/* Help */
"106.title" = "도움말";

/* Glyphs Help */
"111.title" = "글립스 도움말";

/* Revert */
"112.title" = "되돌리기";

/* Open Recent */
"124.title" = "최근 파일 열기";

/* Open Recent */
"125.title" = "최근 파일 열기";

/* Clear Menu */
"126.title" = "메뉴 지우기";

/* Preferences… */
"129.title" = "환경 설정…";

/* Services */
"130.title" = "서비스";

/* Services */
"131.title" = "서비스";

/* Hide Glyphs */
"134.title" = "글립스 숨기기";

/* Quit Glyphs */
"136.title" = "글립스 종료";

/* Hide Others */
"145.title" = "기타 숨기기";

/* Show All */
"150.title" = "모두 보기";

/* Copy */
"157.title" = "복사";

/* Undo */
"158.title" = "실행 취소";

/* Cut */
"160.title" = "자르기";

/* Edit */
"163.title" = "편집";

/* Clear */
"164.title" = "지우기";

/* Edit */
"169.title" = "편집";

/* Paste */
"171.title" = "붙이기";

/* Select All */
"172.title" = "전체 선택";

/* Redo */
"173.title" = "다시 실행";

/* View */
"210.title" = "보기";

/* View */
"211.title" = "보기";

/* Font Info… */
"273.title" = "폰트 정보…";

/* Zoom In */
"275.title" = "확대";

/* Zoom Out */
"276.title" = "축소";

/* New Glyph */
"297.title" = "다음 글리프";

/* Export… */
"313.title" = "내보내기…";

/* Add Glyphs… */
"394.title" = "글리프 추가…";

/* Glyph Info */
"450.title" = "글리프 정보";

/* Window */
"634.title" = "창";

/* Go to Glyphs Website */
"663.title" = "글립스 웹사이트 가기";

/* Macro Panel */
"695.title" = "매크로 패널";

/* Palette */
"727.title" = "팔레트";

/* Provide Feedback */
"833.title" = "피드백 제공";

/* Filter */
"882.title" = "필터";

/* Filter */
"883.title" = "필터";

/* Path */
"914.title" = "패스";

/* Path */
"915.title" = "패스";

/* Glyph */
"920.title" = "Glyph";

/* Glyph */
"921.title" = "글리프";

/* Selection to Background */
"925.title" = "선택영역을  배경으로";

/* New Tab */
"928.title" = "새 탭";

/* Close Tab */
"930.title" = "탭 닫기";

/* Zoom to Active Layer */
"932.title" = "활성화된 레이어로 확대";

/* Show Nodes */
"933.title" = "노드 보기";

/* Show Metrics */
"934.title" = "메트릭스 보기";

/* Show Info */
"935.title" = "정보 보기";

/* Show Background */
"936.title" = "배경 보기";

/* Show Image */
"937.title" = "이미지 보기";

/* Zoom to Actual Size */
"948.title" = "실제 크기로 확대";

/* Fill Preview */
"986.title" = "미리보기 채우기";

/* Reverse Contours */
"993.title" = "윤곽선 방향 반전";

/* Last Filter */
"995.title" = "최근 필터";

/* Edit Background */
"1021.title" = "배경 편집";

/* Script */
"1110.title" = "스크립트";

/* Script */
"1111.title" = "스크립트";

/* Reload Scripts */
"1112.title" = "스크립트 새로고침";

/* Open Scripts Folder */
"1122.title" = "스크립트 폴더 열기";

/* Run last Script */
"1124.title" = "최근 스크립트 실행";

/* Align Selection */
"1126.title" = "선택 정렬";

/* Duplicate Glyph */
"1139.title" = "글리프 복제";

/* Assign Background… */
"1141.title" = "배경 지정…";

/* Compare Fonts… */
"1145.title" = "폰트 비교…";

/* Compare Fonts */
"1147.title" = "폰트 비교";

/* Difference */
"1189.headerCell.title" = "다름";

/* Select Sample Text… */
"1204.title" = "샘플 텍스트 선택…";

/* Tidy up Paths */
"1217.title" = "패스 정리";

/* Add Extremes */
"1269.title" = "극점 추가";

/* Kerning */
"1320.title" = "커닝";

/* Correct Path Direction */
"1519.title" = "패스 방향 수정";

/* Round Coordinates */
"1585.title" = "좌표 반올림";

/* Show Guides */
"1634.title" = "가이드라인 보기";

/* Update Glyph Info */
"1655.title" = "글리프 정보 업데이트";

/* Show Previous Tab */
"1669.title" = "이전 탭 보기";

/* Show Next Tab */
"1670.title" = "다음 탭 보기";

/* Save All */
"1676.title" = "전체 저장";

/* Glyph Info */
"1696.title" = "글리프 정보";

/* Script */
"1707.headerCell.title" = "스크립트";

/* Subcategory */
"1708.headerCell.title" = "하위 카테고리";

/* Components */
"1709.headerCell.title" = "컴포넌트";

/* Category */
"1710.headerCell.title" = "그룹";

/* Unicode */
"1711.headerCell.title" = "유니코드";

/* Name */
"1712.headerCell.title" = "이름";

/* %{value1}@ entries */
"1737.ibShadowedDisplayPattern" = "%{value1}@ 항목";

/* Show Measurement Line */
"1766.title" = "측정라인 보기";

/* Add Selection to Background */
"1770.title" = "선택영역을 배경에 복사";

/* Paste Special */
"1772.title" = "고급 붙이기";

/* Add Placeholder */
"1774.title" = "자리표시자 추가";

/* Import */
"1776.title" = "불러오기";

/* Import */
"1777.title" = "불러오기";

/* Outlines… */
"1778.title" = "아웃라인…";

/* Metrics… */
"1779.title" = "메트릭스…";

/* Deselect All */
"1793.title" = "전체 선택 해제";

/* Zoom */
"1795.title" = "확대";

/* Remove Glyph */
"1797.title" = "글리프 삭제";

/* Show Annotations */
"1800.title" = "주석 보기";

/* Force Extremes */
"1836.title" = "극점 추가";

/* Add to Font */
"1858.title" = "폰트에 추가";

/* Char */
"1859.headerCell.title" = "문자";

/* Find */
"1866.title" = "찾기";

/* Find */
"1867.title" = "찾기";

/* Find… */
"1868.title" = "찾기…";

/* Find Next */
"1869.title" = "다음 찾기 ";

/* Find Previous */
"1870.title" = "이전 찾기 ";

/* Use Selection for Find */
"1871.title" = "선택한 것을 찾기에 사용";

/* Find and Replace… */
"1873.title" = "찾기 & 대체하기…";

/* Change Log */
"1905.title" = "로그 변경";

/* Features… */
"1917.title" = "피처…";

/* Show all Masters */
"1919.title" = "전체 마스터 보기";

/* Clear Background */
"1921.title" = "배경 지우기";

/* Other */
"1923.title" = "기타";

/* Other */
"1924.title" = "Other";

/* Select Next Sample String */
"1925.title" = "다음 샘플 문자열 선택";

/* Select Previous Sample String */
"1926.title" = "이전 샘플 문자열 선택";

/* Comment Selection */
"1927.title" = "의견 선택";

/* Shift Right */
"1928.title" = "오른쪽 이동";

/* Shift Left */
"1929.title" = "왼쪽 이동";

/* Show Next Glyph */
"1937.title" = "다음 글리프 보기";

/* Show Previous Glyph */
"1938.title" = "이전 글리프 보기";

/* Decompose Components */
"1gb-15-Cdg.title" = "컴포넌트 분해";

/* Show Metrics Names */
"2Sa-mA-ZdP.title" = "메트릭스 이름 보기";

/* In Foreground */
"4na-VB-zUe.title" = "전경으로";

/* Convert to Quadratic */
"5dy-br-mtE.title" = "TrueType 아웃라인으로 전환";

/* Validate Font… */
"68H-1m-qJr.title" = "Validate Font…";

/* Navigation */
"7uT-gu-IDA.title" = "네비게이션";

/* New from Glyph Sets… */
"8Pk-qX-fbS.title" = "글리프 세트에서 새 파일…";

/* predicate */
"9uE-ge-tv0.ibShadowedDisplayName" = "predicate";

/* Previous Master */
"AaT-KA-vDP.title" = "이전 마스터";

/* Add Image… */
"CFD-Wa-DKP.title" = "이미지 추가…";

/* Previous Layer */
"DMo-AU-r8h.title" = "이전 레이어";

/* Sharpen Corner */
"DZN-jF-3l6.title" = "코너 만들기";

/* Start Window */
"DnH-JK-TSO.title" = "글리프 세트 창";

/* Navigation */
"FTr-Es-LZ4.title" = "네비게이션";

/* Keep Layer Selections in Sync */
"FbJ-UY-uGN.title" = "레이어 선택 싱크";

/* Convert to Cubic */
"Gfe-5M-5S6.title" = "PS 아웃라인으로 전환";

/* Add Horizontal Hint */
"IP8-YM-whs.title" = "가로 힌트 추가";

/* Export All */
"ITx-J0-khG.title" = "모두 내보내기";

/* Open Corners in all Masters */
"J4o-ad-Ezj.title" = "모든 마스터의 코너 열기";

/* Correct Path Direction for all Masters */
"Jgs-sY-Zv2.title" = "패스 방향 수정(전체 마스터)";

/* Set Anchors for all Masters */
"LSU-re-e2k.title" = "앵커 설정(전체 마스터)";

/* Show Glyph in Font View */
"LTP-pe-ono.title" = "폰트뷰에서 글리프 보기";

/* Reset Anchors for all Masters */
"LhY-Gl-k1j.title" = "앵커 재설정(전체 마스터)";

/* Anchors */
"LvR-3I-UbZ.headerCell.title" = "앵커";

/* Show Next Glyph from Font View */
"MAH-8d-6rc.title" = "폰트뷰에서 다음 글리프 보기";

/* Node Labels */
"MmG-HX-HVj.title" = "Node Labels";

/* Copy Diagnostics */
"N36-zv-KCA.title" = "Copy Diagnostics";

/* Invert Selection */
"OEv-VV-lmY.title" = "선택 반전";

/* Add Vertical Hint */
"QsF-Hb-YTd.title" = "세로 힌트 추가";

/* Reconnect Nodes */
"RJD-oz-27o.title" = "노드 다시 연결";

/* Floating Macro Console */
"SUE-vw-r3j.title" = "Floating Macro Console";

/* Swap with Background */
"Thn-Jv-4eP.title" = "배경과 교체";

/* Update Metrics for all Masters */
"Uut-OA-eqS.title" = "메트릭스 업데이트(전체 마스터)";

/* Info for Selection */
"Uxr-Yh-CQC.title" = "선택영역 정보";

/* Reconnect Nodes in all Masters */
"VKd-Pa-7Po.title" = "모든 마스터의 노드 다시 연결하기";

/* Show Previous Glyph from Font View */
"VgB-Zn-RfT.title" = "폰트뷰에서 이전 글리프 보기";

/* Reset Anchors */
"Vgw-RA-fVp.title" = "앵커 재설정";

/* Component from Selection */
"XlW-AH-bCV.title" = "선택부분 컴포넌트 만들기";

/* Other */
"aIT-sz-NJ8.title" = "기타";

/* Next Master */
"aZl-fO-hvM.title" = "다음 마스터";

/* Toggle Sidebar */
"abh-4V-vlS.title" = "Toggle Sidebar";

/* Show Bounding Box */
"amq-JW-bW2.title" = "바운딩박스 보기";

/* Reverse Contours for all Masters */
"azZ-D5-Ull.title" = "Reverse Contours for all Masters";

/* Case */
"b5R-Gh-WMh.headerCell.title" = "Case";

/* Round Coordinates for all Masters */
"cUz-Al-ugD.title" = "좌표 반올림(전체 마스터)";

/* Show Anchors */
"d99-hx-YMa.title" = "앵커 보기";

/* Clear all Masters */
"ds1-y7-jlx.title" = "Clear all Masters";

/* Create Composites for all Masters */
"eNO-hY-sUs.title" = "조합 글리프 만들기(전체 마스터)";

/* Show Hints */
"eUc-Fm-l3w.title" = "힌팅 보기";

/* Open Corners */
"f7O-pE-0Mh.title" = "코너 열기";

/* Extra Nodes */
"hOK-YE-kYW.title" = "엑스트라 노드";

/* In Background */
"iN6-K2-l00.title" = "배경으로";

/* Remove Overlap for all Masters */
"igP-le-F7m.title" = "오버랩 제거(전체 마스터)";

/* Reopen last closed Tab */
"iuK-sz-FGS.title" = "닫은 탭 다시 열기";

/* Set Anchors */
"j8Q-qR-BU3.title" = "앵커 설정";

/* Glyph Info */
"k56-xB-pC2.title" = "글리프 정보";

/* New Project */
"kI6-1N-qWQ.title" = "새 프로젝트";

/* Tidy up Paths for all Masters */
"kMb-TK-gTY.title" = "패스 정리(전체 마스터)";

/* Add Component for all Masters */
"kSI-Ci-8JM.title" = "컴포넌트 추가(전체 마스터)";

/* Use Selection for Replace */
"m4X-aR-z1S.title" = "선택한 것을 대체하기로 사용";

/* Next Layer */
"mC0-Yb-ai0.title" = "다음 레이어";

/* Create Composite */
"n7N-Gq-ARq.title" = "조합 글리프 만들기";

/* Decompose Components for all Masters */
"nVH-Ir-LOI.title" = "컴포넌트 분해(전체 마스터)";

/* Generate Instances */
"nes-tb-626.title" = "인스턴스 내보내기";

/* Replace */
"oIu-8l-ByC.title" = "대체하기";

/* Sharpen Corner in all Masters */
"qgm-BN-Ix4.title" = "Sharpen Corner in all Masters";

/* Set Anchors */
"rGg-f2-Kn5.title" = "앵커 설정";

/* Add Component */
"slQ-zz-syK.title" = "컴포넌트 추가";

/* Other */
"t5k-Xs-RjS.title" = "기타";

/* Remove Overlap */
"wNh-Oy-kcO.title" = "오버랩 제거";

/* Update Metrics */
"z6j-Jp-LCY.title" = "메트릭스 업데이트";
